/*-------------------------------
		FONT DECLARATION
---------------------------------*/		
@import 'https://fonts.googleapis.com/css?family=Caveat:400,700|Montserrat:400,500,600,700';
@import 'https://fonts.googleapis.com/css?family=Bubblegum+Sans';
/*-------------------------------
			BACKGROUND
---------------------------------*/	
body {
	background: url(https://public.touch2success.com/static/8a5283c5d321c5cd57931673de07573d/img/1571118450php1eKlRZ.jpg);
}
/*-------------------------------
		PRIMARY COLOR
---------------------------------*/	
.text-primary,a {
	color: #000;
}
.bg-primary,.btn-primary,.navbar-inverse,.panel-default>.panel-heading,.resp-side-nav li a,.footer  {
    background-color: #000;
}
.btn-primary,.panel-default>.panel-heading,.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus  {
	border-color: #000;
}
.navbar-inverse .navbar-nav > li > a,.footer .nav>li>a {
	color: #fff;
}
/*-------------------------------
	HOVER COLOR / SEC COLOR
---------------------------------*/
.text-secondary,p.resp-subcat-title,a:hover {
	color: #de3b00;
}
.bg-secondary,.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-secondary,
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus,.resp-side-nav li a:hover,.resp-side-nav li a:focus,.resp-side-nav li.active a,
.resp-side-nav li.active>a:focus, .resp-side-nav li.active>a:hover,.footer .nav>li>a:focus, .footer .nav>li>a:hover {
	background-color: #de3b00;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-secondary {
	border-color: #de3b00;
}

/*-------------------------------
			TYPOGRAPHY
---------------------------------*/	
body {
	font-family: montserrat,sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 14px;
	line-height: 18px;
	padding-top: 100px !important;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
	font-weight: 700;
	margin-top: 0;
	color: #333;
}
h1, .h1 { font-size: 68px; line-height: 72px; }
h2, .h2 { font-size: 54px; line-height: 58px; }
h3, .h3 { font-size: 42px; line-height: 46px; }
h4, .h4 { font-size: 32px; line-height: 36px; }
h5, .h5 { font-size: 24px; line-height: 28px; }
h6, .h6 { font-size: 18px; line-height: 22px; }
a {
	transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
}
a:hover,
a:focus {
	text-decoration: none
}
text-white,.text-white h1,.text-white .h1,.text-white h2,.text-white .h2,.text-white h3,.text-white .h3,.text-white h4,.text-white .h4,.text-white h5,
.text-white .h5,.text-white h6,.text-white .h6,.text-white p,.text-white a,.text-white ul>li,.text-white ol>li,.text-white a {
	color: #fff
}
/*-------------------------------
			BUTTONS
---------------------------------*/	
.btn {
    padding: 4px 12px;
    font-weight: 700;
}    
/*-------------------------------
		NAVIGATION MENU
---------------------------------*/	
.navbar-inverse {
    border-color: #fff;
}
.navbar-inverse .navbar-brand {
  	height:90px;
}  
.navbar-inverse .navbar-brand img {
    height: 100%;
}
.menu-row {
    padding-top: 20px;
}
/*-------------------------------
		PAGE WRAPPER
---------------------------------*/
.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%;
}
/*-------------------------------
			SLIDER
---------------------------------*/
.carousel-inner .item img {
	width: 100%
}
/*-------------------------------
			SEARCH
---------------------------------*/
#itemSearch > .item-search {
    margin-top: 0;
}
/*-------------------------------
			PANEL
---------------------------------*/
.panel-default>.panel-heading {
    color: #fff;
}
.panel-default .panel-title {
	line-height: normal;
}
.panel-default .panel-title a {
	color: #fff;
}
.panel-default>.toTop {
	color: #fff!important;
}   
/*-------------------------------
			SIDE NAV
---------------------------------*/
.resp-side-nav li a {
    border: 1px solid #fff;
    color: #ffffff;
    font-weight: 700;
    width: 230px;
    height: auto!important;
}

/*-------------------------------
			BASKET
---------------------------------*/
#basket {
    background-color: #fff;
    padding: 10px 10px 1px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    width: 100%!important;
}
#basket p {
	font-weight: 700;
}

/*-------------------------------
			FOOTER
---------------------------------*/
.footer {
    left: 0;
    right: 0;
    margin-top: 0;
}
.footer .nav>li>a {
	font-weight: 700;
}
.footer .nav>li.infoicon>a {
	background: none;
}
/*-------------------------------
			RESPONSIVE
---------------------------------*/
@media (min-width: 801px){
    .resp-navbar-container {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
  		min-height: 100px;
    }
    .resp-navbar-container > div {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .navbar-inverse .navbar-header {
        max-width:200px;
    }
	.navbar-nav>li>a {
	    padding: 10px;
		font-size: 14px;
		font-weight: 700;
	}
	.navbar-inverse .navbar-collapse {
	    float: right;
	}
}
@media (min-width: 991px) {
	.navbar-nav>li>a {
		font-size: 16px;
	}
	.navbar-inverse .navbar-collapse {
	    float: none;
	}
}
@media (max-width: 1200px) {
	.resp-side-nav li a {
		width: 200px;
	}	
}
@media (max-width: 991px) {
	h1, .h1 { font-size: 58px; line-height: 62px; }
	h2, .h2 { font-size: 44px; line-height: 48px; }
	h3, .h3 { font-size: 32px; line-height: 36px; }
}
@media (max-width: 800px) {
	body {
		font-size: 13px;
		line-height: 17px;
		padding-top: 0!important;
	}
	h1, .h1 { font-size: 40px; line-height: 48px; }
	h2, .h2 { font-size: 34px; line-height: 38px; }
	h3, .h3 { font-size: 27px; line-height: 31px; }
	h4, .h4 { font-size: 22px; line-height: 25px; }
	h5, .h5 { font-size: 18px; line-height: 22px; }
	h6, .h6 { font-size: 16px; line-height: 20px; }
	nav#primary-navbar.navbar-inverse  {
	    position: relative !important;
	}
	.navbar-inverse .navbar-header {
	    padding: 0 15px;
	}
	.navbar-inverse .navbar-brand {
	    padding: 5px 10px!important;
	    height: 45px;
	}
    #basketFixed {
        padding-top: 0!important;
        margin-bottom: 30px;
    }
	.footer .nav>li {
		float: none!important;
	    display: block;
	    vertical-align: middle;
	}
	.footer .nav>li>a>img {
	    margin: 0 auto;
	}
}
